QAWeb Relay versions <1.10 not compatible with QAWeb Server anymore.

[KB8121]

This article applies to the following products:

Problem

After the December 18th 2018 QAWeb Server update, your QAWeb Relay is no longer communicating with QAWeb Server. This results in a 'Facility Connectivity Issue' on QAWeb Server.

Root cause

The QAWeb Server update to version 1.11.12 has fixed several vulnerabilities. To do that, we had to stop supporting old communication technology which was used by QAWeb Relay versions lower than v1.10.

Solution

Upgrade your QAWeb Relay to the latest version. Find out here where you can download this latest version: [KB6430].

Properties

[KB8121]

Last updated Dec 19 2018

Was this information helpful?